schemaVersion: "1.0"
pattern:
  id: "9196b809b539716b03ad8565"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_Logout_Confirm"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://9196b809b539716b03ad8565#authStatesFile"
    resources: "res://9196b809b539716b03ad8565#resources"
